<odoo>
    <data>
        <record id="action_report_project" model="ir.actions.report">
            <field name="name">Сводная ведомость по проекту</field>
            <field name="model">project.project</field>
            <field name="report_type">qweb-html</field>
            <field name="report_name">mklab_project_task_indicators.general_report</field>
            <field name="report_file">mklab_project_task_indicators.general_report</field>
            <field name="binding_model_id" ref="project.model_project_project"/>
            <field name="binding_type">report</field>
            <field name="print_report_name">'Ведомость для проекта '+str(object.name)</field>
            <field name="attachment">'Ведомость для проекта '+str(object.name)</field>
        </record>
    </data>
</odoo>
